id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: cs-CZ
content:
  managed-by-external-system.message: Tenant je spravován externím systémem zřizování.
  admin-inheritance-disabled.message: Váš účet má omezený přístup k tomuto tenantovi, protože je vypnuta dědičnost správců.
  branding-preview.message: Toto je režim náhledu budování značky. Ukazuje, jak bude vypadat rozhraní pro vaše podřízené tenanty. Budování značky nebude použito, dokud na stránce Zvolit barevné schéma nekliknete na tlačítko Hotovo.
  account-not-activated.message: Přejděte do doručené pošty a aktivujte svůj účet. <placeholder>Znovu zaslat aktivační e-mail</placeholder>
  limited-access.message: Váš účet má k této službě omezený přístup. Můžete spravovat možnosti budování značky, nastavení SMTP, umístění a úložiště.
  read-only-access.message: Váš účet má k této službě přístup jen pro čtení.
  mfa.message: Dvojúrovňové ověřování je pro vaši organizaci zakázáno. Z bezpečnostních důvodů doporučujeme toto nastavení povolit. Přejděte do nabídky Nastavení > Bezpečnost a povolte ho.
